Subject: On knowing one is an intellectual

From: "NAME \"Wanda Warren Berry\"" <[email-masked]>
Date: Sun, 21 Jul 1996 23:27:01 -0500 (EST)

I wonder why one must feel apologetic about knowing oneself to be the kind
of person who habitually approaches life issues through a dialogue with the
thinkers one has read/known and their views of truth--seeking one's own
perspectives through that dialogue.  I agree with those who have noted that
Kierkegaard was himself an intellectual-- this does not mean he thought
the intellect alone could solve life's questions.

It might be interesting to draw into this discussion Jung's typology of
psychological types.  I don't like such categories if they encourage 
determinism-- but Jung described the four functions of consiousness as
thinking, feeling, sensing and intuiting.  He acknowledge that one tends to
habitually be dominated by one of the "rational" functions  (thinking or
feeling--both of which make judgements) and one of the irrational functions
(sensing and intuiting).  I did not hear Charles' identification of himself
as an "intellectual" as claiming any particular merit-- some of us simply
are thinking people-- this has its handicaps as well as advantages. But
I would rather ask people to take into account what they can with honesty
acknowledge to be true-- than to encourage obscurantism and prejudice. I
think we should feel challenged by logic and reason, even if we know
their limits.  As I have said several times, I do not think Kierkegaard
intended obscurantism by having Climacus say "truth is subjectivity."
He intended to encourage decisive engagement with life-- intellectual
questioning is part of that.

Why do I read people like Kierkegaard?  Because my own reflections are
stretched by the dialogue-- Some of us may have stumbled into a dialogue
with this gadfly. The genius of the indirect communication is that it always
leads us not into passive accepatance of his ideas-- but into our own process.

Back on line-- and needing to re-read some things before anything more can
be said.  

Wanda

Wanda Warren Berry writes:

> As I have said several times, I do not think Kierkegaard
> intended obscurantism by having Climacus say "truth is
> subjectivity." He intended to encourage decisive engagement
> with life-- intellectual questioning is part of that.

As I have said several times, I think Kierkegaard was only
kidding when he said "truth is subjectivity." In point of fact,
he considered this thesis absurd, and was confident that all
intellectuals would immediately understand him to mean exactly
the opposite.  The two hundred or so pages in the Concluding
Unscientific Postscript in which he discusses the passion and
agony of becoming a subjective thinker should be read as satire
on pietism, mysticism and romanticism.

Ernst Meyer
[email-masked]